body {
	background: #9B9B9B url('./images/bg.jpg') repeat-x left bottom fixed;
	margin: 0;
	font-family: verdana, arial;
	font-size: 12pt;
	text-align: center;
}
a, a:link, a:visited, a:hover {
	text-decoration: none;
	color: #600;
}
h1 {
	font-size: 120%;
}
p {
margin: inherit;
}
p#about {
padding: 20px;
font-family: arial;
text-align: justify;
font-size: 10pt;
text-indent: 20px;
line-height: 150%;
}
p#about:first-line {
color: #660000;
font-weight: bold;
font-family: verdana, tahoma, arial;
font-size: 12pt;
}
p#contact {
padding: 20px;
font-family: verdana;
text-align: center;
font-size: 10pt;
line-height: 1.5em;
}
p#contact:first-line {
color: #660000;
font-weight: bold;
font-family: verdana, tahoma, arial;
font-size: 12pt;
}
p#default_text {
font-family: verdana, arial;
font-size: 10pt;
text-align: justify;
padding: 20px;
}
p#footer {
color: #660000;
font-weight: bold;
font-family: verdana, tahoma, arial;
font-size: 12pt;
font-style: italic;
text-align: center;
line-height: 1.5em;
}
p#title {
	font-family: arial;
	font-size: 18pt;
	font-weight: bold;
	color: #660000;
	text-transform: none;
	font-variant: normal !important;
	text-align: left;
	text-indent: 50px;
	padding-bottom: 20px;
}
p#title:first-character {
text-transform: none;
font-variant: normal;
}
div#copyright {
width: 800px;
height: 15px;
border: 2px solid #660000;
border-top: none !important;
background-color: #fff;
color: #660000;
font-family: verdana, arial;
font-size: 8pt;
}
div#pages {
width: 800px;
padding: 5px 0 5px 0;
background-color: #660000;
text-align: center;
font-family: tahoma, arial;
font-size: 10pt;
font-weight: normal;
color: #fff;
}
div#pages a:link, div#pages a:visited {
color: #fff;
font-weight: bold;
padding: 0 5px 0 5px;
text-decoration: none;
}
div#pages a:hover {
color: #ff6600;
font-weight: bold;
padding: 0 5px 0 5px;
text-decoration: none;
}
div#pages a:active {
color: #ff0000;
font-weight: bold;
padding: 0 5px 0 5px;
text-decoration: none;
}

div#top {
z-index: 2;
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height: 300px;
text-align: center;
}
div#header {
height: 175px;
text-align: center;
}
div#menu {
width: 800px;
height: 50px;
background-image: url('./images/menu_backdrop.png');
border: 2px solid #660000;
border-top: none !important;
}
div#menuItem {
font-size: 10pt;
text-align: center;
font-family: tahoma, arial;
font-style: normal !important;
}
div#menuItem:hover {
color: #fff;
}
img#view_cart {
position: relative;
right: -330px;
bottom: 72px;
border: none;
z-index: 3;
}
img#view_cart_gradient {
position: relative;
right: -330px;
bottom: 72px;
background-color: transparent;
z-index: 3;
}
div#content {
	background: #fff url('./images/backdrop.jpg') fixed no-repeat;
	background-position: 50% 175px;
	width: 800px;
	min-height: 300px;
	border: 2px solid #660000;
	border-top: none !important;
	text-align: center;
	padding-top: 20px;
	font-size: 18px;
	font-style: normal;
	color: #660000;
}
div#product {
	width: 780px;
	padding: 20px 10px 20px 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #B7625F;
}
div#product img {
	max-width: 250px;
	background: #fff;
	border: 2px none #660000;
	padding: 0px;
	display: inline-block;
	display: -moz-inline-box;
}
div#product_image {
background: #fff;
border: 2px solid #660000;
padding: 10px;
display: inline-block;
display: -moz-inline-box;
}
div#product_text_left {
text-align: right !important;
padding-right: 10px;
}
div#product_text_left p {
text-align: right;
font-size: 10pt;
}
div#product_text_left p:first-line {
text-align: right;
color: #660000;
font-size: 12pt;
font-weight: bold;
}
div#product_text_right {
text-align: left;
padding-left: 10px;
}
div#product_text_right p {
text-align: left;
font-size: 10pt;
}
div#product_text_right p:first-line {
text-align: left;
color: #660000;
font-size: 12pt;
font-weight: bold;
}
form {
padding-bottom: 2px;
}
div#product form td#price {
max-width: 60px;
font-family: tahoma, arial;
font-size: 10pt;
background: transparent;
color: #660000;
padding: 0px 10px 0px 10px;
text-align: center;
text-transform: lowercase;
font-variant: small-caps !important;
}
div#product_text_left table {
margin-left:auto;
}
div#product_text_right table {
margin-right:auto;
}
div#product_text_right form td {
border: 2px solid #660000;
border-right: none;
}
div#product_text_right form td#text {
border: none;
border-left: 2px solid #660000 !important;
padding: 0px 10px 0px 10px;
font-family: tahoma, arial;
font-size: 12px;
font-weight: normal;
}
div#product_text_left form td {
border: 2px solid #660000;
border-left: none;
}
div#product_text_left form td#text {
border: none;
border-right: 2px solid #660000 !important;
padding: 0px 10px 0px 10px;
font-family: tahoma, arial;
font-size: 12px;
font-weight: normal;
}
input {
z-index: 1;
}
 input.text {
/*background: transparent;*/
/*font-family: arial;*/
font-size: 10pt;
font-weight: normal;
/*width: 25px;*/
text-align: center; /*color: #660000;*/
}
input.submit {
border: none;
opacity:0.4;
filter:alpha(opacity=40);
background: #660000;
font-family: tahoma, arial;
font-size: 8pt;
font-weight: bold;
width: 75px;
padding: 0;
height: 26px;
text-align: center;
color: #fff;
}
/*
*  Bizmaker styles
*/
.error {
	color: #ff0000;
	font-weight: bold;
}
.imsform {
	margin: 10px auto 0 auto;
	font-size: 100%;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	width: 80%;
}
input[type="text"] {
	text-align: left;
}
.imsform p {
	clear: both;
	color: #800000;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 100%;
}
.imsform p.error {
	color: #ff0000;
}
.imsform .row {
	clear: left;
	padding: 10px 2px 0 2px;
width: 100%;
}
.imsform .sl {
	display: block;
	float: left;
	padding: 0 1% 0 1%;
}
.imsform .ml0 {
	display: block;
}
.imsform .ml1, .imsform .ml2 {
	display: block;
	float: left;
	text-align: right;
	padding: 0 1% 0 0;
	font-weight: bold;
	color: #660000;
}
.imsform .ml {
	display: inline;
	font-weight: bold;
	color: #660000;
}
.imsform .ml0, .imsform .m00 {
	width: 100%;
}
.imsform .ml1 {
	width: 24%;
}
.imsform .ml2 {
	width: 20%;
}
.imsform .element {
	float: left;
	xmargin-top: -4px;
	max-width: 75%;
}
.imsform .q0 {
	float: none;
	display: inline;
}
.imsform .q1 {
	width: 26%;
}
.imsform .q3 {
	width: 74%;
}
.imsform .q4 {
	float: none;
	margin-top: 0;
	max-width: 100%;
	width: 100%;
}
.imsform .q1 .text, .imsform .q1 .textarea, .imsform .q1 .select, .imsform .q3 .text, .imsform .q3 .textarea, .imsform .q3 .select, .imsform .q4 .text, .imsform .q4 .textarea, .imsform .q4 .select {
	width: 100%;
}
.imsform fieldset {
	clear: both;
}
.imsform .radio {
	vertical-align: middle;
}
.imsform .submit {
	margin: 10px 0 10px 25%;
}
.imsform .req, .imsform .req {
	font-weight: bold;
}
.imsform input:focus, select:focus, .form textarea:focus {
	background-color: #FFF;
	color: #000;
}
.imsform .enhance {
	font-size: 130%;
	width: 558px;
	padding-bottom: 10px;
}
.imsform .longlabel {
	display: block;
	padding: 20px 0 10px 0;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.imsform .inactive {
	color: #bbbbbb;
}
/*
*  SHOPPING CART
*/
#reqshipping {
	margin: 50px auto 50px auto;
	width: 350px;
	border: solid 1px #cccccc;
	padding: 20px 20px 5px 20px;
	background: #ffffff;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
#reqshipping h3 {
	margin: 0 0 20px 0;
}
#reqshipping label {
	display: block;
	float: left;
	width: 150px;
	text-align: right;
	margin: 0 3px 10px 0;
}
#reqshipping input {
	display: block;
	float: left;
	margin: 0 0 10px 0;
}
#reqshipping input.submit {
	display: inline;
	float: none;
	margin: 0;
}
#reqshipping p {
	margin: 10px 0 10px 0;
}
#reqshipping p.footlink {
	clear: both;
	margin: 30px 0 0 0;
	font-size: 60%;
}
.shoppingcart {
	margin: 10px auto 0 auto;
	border: solid 1px #808080;
	padding: 20px;
	background: #ffffff;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
}
.shoppingcart h3 {
	margin: 0 0 10px 0;
}
.shoppingcart table {
	margin: 0 auto;
	font-size: 1em;
	border-collapse:separate;
	border-spacing:2px;
}
.shoppingcart .costs th {
	background: #bbbbbb;
	padding: 3px 5px 3px 5px;
}
.shoppingcart .costs td {
	background: #e4e4e4;
	padding: 3px 5px 3px 5px;
}
.shoppingcart .num {
	text-align: right;
}
.shoppingcart .tot {
	background: #666644;
	text-align: right;
}
.shoppingcart .costs .blank {
	background: #ffffff;
}
.shoppingcart .nav {
	margin: 20px auto 0 auto;
	color: #808000;
	font-weight: bold;
}
.shoppingcart .nav td {
	padding: 5px;
}
.shoppingcart a {
	color: #95100C;
}
.shoppingcart a:hover {
	color: #FF5416;
}

.heading {
	font-size: 16pt;
	font-weight: bold;
	color: #600;
}
